function optionStruct = localMeanSq_A1()


optionStruct = baseDefinition();

optionStruct.aggregate = 1;
optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'meanSq';

optionStruct.caseName = 'localMeanSq_s200_b12_d0_A1';
